---
query:
  namespaces:
    -
      id: -2
      *: Média
      canonical: Media
    -
      id: -1
      *: Spécial
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Discussion
      subpages:
      canonical: Talk
    -
      id: 2
      *: Utilisateur
      subpages:
      canonical: User
    -
      id: 3
      *: Discussion utilisateur
      subpages:
      canonical: User talk
    -
      id: 4
      *: >
        UFR Sciences de la Terre de
        l'Environnement et des Planètes - Paris
        Diderot
      canonical: Project
    -
      id: 5
      *: >
        Discussion UFR Sciences de la Terre de
        l'Environnement et des Planètes - Paris
        Diderot
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Fichier
      canonical: File
    -
      id: 7
      *: Discussion fichier
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: Discussion MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Modèle
      canonical: Template
    -
      id: 11
      *: Discussion modèle
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Aide
      canonical: Help
    -
      id: 13
      *: Discussion aide
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Catégorie
      canonical: Category
    -
      id: 15
      *: Discussion catégorie
      subpages:
      canonical: Category talk
